@charset "utf-8";
#menu{			
	width:169px;
	margin:5px 0 5px 0;
	/*margin-top:10px;*/
}
#menu ul{	
	margin:0;
}
#menu li{
	list-style-type: none;	
}
a.nav:link, a.nav:visited{
	background:url('/i/bgMenu.png') no-repeat;
	display:block;
	width:167px;
	height:38px;
	margin:10px 0;
	padding:0;
	font-size:20px;
	line-height:38px;
	color:#FFF;
	text-decoration: none;
	text-align:center;
}